#711 a lot of smbd[79354]: Unknown socket option IPTOS_LOWDELAY

v0.7
closed
Volker
5
2015-02-10
2009-11-09
raulfg3
No

I have a lot of smbd[79354]: Unknown socket option IPTOS_LOWDELAY in diagnostic | Log.

Nov 9 20:07:50 freenas smbd[79354]: [2009/11/09 20:07:50, 0] lib/util_sock.c:set_socket_options(237)
Nov 9 20:07:50 freenas smbd[79354]: Unknown socket option IPTOS_LOWDELAY
Nov 9 20:09:50 freenas smbd[79355]: [2009/11/09 20:09:50, 0] lib/util_sock.c:set_socket_options(237)
Nov 9 20:09:50 freenas smbd[79355]: Unknown socket option IPTOS_LOWDELAY
Nov 9 20:11:50 freenas smbd[79356]: [2009/11/09 20:11:50, 0] lib/util_sock.c:set_socket_options(237)
Nov 9 20:11:50 freenas smbd[79356]: Unknown socket option IPTOS_LOWDELAY
Nov 9 20:13:50 freenas smbd[79365]: [2009/11/09 20:13:50, 0] lib/util_sock.c:set_socket_options(237)
Nov 9 20:13:50 freenas smbd[79365]: Unknown socket option IPTOS_LOWDELAY
Nov 9 20:15:23 freenas smbd[79366]: [2009/11/09 20:15:23, 0] lib/util_sock.c:set_socket_options(237)
Nov 9 20:15:23 freenas smbd[79366]: Unknown socket option IPTOS_LOWDELAY
Nov 9 20:15:50 freenas smbd[79367]: [2009/11/09 20:15:50, 0] lib/util_sock.c:set_socket_options(237)
Nov 9 20:15:50 freenas smbd[79367]: Unknown socket option IPTOS_LOWDELAY

Is normal or ist posible to disable?

If its posible to disable , how?.

thanks in advanced.

Discussion

  • raulfg3

    raulfg3 - 2009-11-10
     
    Attachments
  • raulfg3

    raulfg3 - 2009-11-10

    I fix it, editing smb.conf

    I use Advanced|File Editor and search for /var/etc/smb.conf and load it, then I remove IPTOS_LOWDELAY, and save it.

    when reboot FreeNAS no problem occur more times.

     
  • raulfg3

    raulfg3 - 2009-11-10
     
    Attachments
  • raulfg3

    raulfg3 - 2009-11-10

    I fixed this, because the fix is good

     
  • raulfg3

    raulfg3 - 2009-11-11
     
    Attachments
  • raulfg3

    raulfg3 - 2009-11-11

    solution to IPTOS_LOWDELAY

     
    Attachments
  • raulfg3

    raulfg3 - 2009-11-11

    Thanks, I applied the solution that you describe.
    is it applied well? ( I Attach a jpg file ).

    PD: what compile contain the modified /etc/rc.d/samba script , 4120 perhaps?

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks